<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.bouncycastle">
    <dependencies>
        <package name="org.bouncycastle.bcpkix"/>
        <package name="org.bouncycastle.bcprov"/>
        <package name="org.bouncycastle.bcmail"/>
    </dependencies>
</package-spec>